/* index.php */
.blog-archive {
  padding: 4rem 0 4rem; }
  @media (min-width: 55em) {
    .blog-archive {
      padding-top: 6rem; } }
  .blog-archive h1 {
    margin: 0 0 2rem; }

.blog-cats {
  list-style: none;
  margin: 0 0 2rem;
  padding: 1rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }
  @media (min-width: 55em) {
    .blog-cats {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      max-width: auto; } }
  .blog-cats li {
    margin-bottom: 0.5rem; }
    .blog-cats li a {
      padding: 0 1rem 0;
      text-decoration: none;
      font-size: 1rem; }
      @media (min-width: 55em) {
        .blog-cats li a {
          font-size: 1.125rem; } }
    .blog-cats li.current-cat a,
    .blog-cats li a:hover {
      text-decoration: underline; }

.no-posts {
  padding: 4rem 0; }

.pagination {
  padding-bottom: 1.5rem; }
  .pagination .pagination-link {
    width: 3rem;
    height: 3rem;
    background: url("../img/right-arrow-yellow.svg") no-repeat center;
    background-size: 3rem 3rem;
    display: inline-block; }
    .pagination .pagination-link span {
      display: none; }
  .pagination .text-right .pagination-link {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }

.post-list {
  padding: 0 0 2rem; }

.post-box-contain {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
  margin-bottom: 3rem; }

.post-box {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #F5F5F5;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-decoration: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 2rem 1rem 1rem;
  color: #FFFFFF;
  text-decoration: none !important;
  overflow: hidden; }
  .post-box:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: '';
    display: block;
    opacity: 0.69;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(31%, rgba(45, 45, 45, 0)), to(#141414));
    background-image: linear-gradient(180deg, rgba(45, 45, 45, 0) 31%, #141414 100%); }
  .post-box h3 {
    position: relative;
    z-index: 1;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
    margin-bottom: 0.5rem;
    color: #FFFFFF;
    width: 100%; }
  .post-box p {
    position: relative;
    z-index: 1;
    width: 100%;
    color: #FFFFFF;
    margin-bottom: 0.5rem;
    line-height: 1.3; }
    @media (min-width: 55em) {
      .post-box p {
        font-size: 1.125rem; } }
  .post-box .hide-it {
    position: relative;
    z-index: 1;
    display: block;
    max-height: 0;
    overflow: hidden; }
  .post-box:hover {
    padding: 2rem 3rem 1rem 1rem;
    width: calc(100% + 2rem);
    height: calc(100% + 2rem);
    z-index: 1; }
    .post-box:hover .hide-it {
      max-height: 12rem; }

@media (min-width: 75em) {
  .col-lg-8 .post-box-contain {
    padding-bottom: calc(50% - 1rem); } }

/* single.php */
.post-content {
  padding: 6rem 0 4rem;
  position: relative;
  overflow: hidden; }
  .post-content .back-to-archive {
    font-family: 'Avenir LT W01_85 Heavy1475544';
    display: block;
    text-align: right;
    margin-top: -3.5rem;
    font-size: 0.875rem;
    margin-bottom: 3.5rem; }
    @media (min-width: 55em) {
      .post-content .back-to-archive {
        margin: 0;
        position: absolute;
        right: 4rem; } }
  .post-content img, .post-content iframe {
    border-radius: 0.625rem; }
  .post-content .wp-block-embed, .post-content p, .post-content ul, .post-content ol {
    margin-bottom: 2rem; }
  .post-content .featured-image {
    margin-bottom: 2rem; }
